﻿.publicado-por { color: rgb(88, 89, 91); font-size: 1vw; margin-bottom: 2.5vw; margin-top: 2vw; line-height: 1vw; letter-spacing: 0.07vw;
                 font-style: italic; }

.continuar-lendo { margin:  2vw 0 0 -20.5vw; width: 20.5vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 3.5vw; left: 100%; position: relative; }

.botao-continuar-lendo { width: 100%; height: 3.5vw; position: relative }

.texto-continuar-lendo { margin-top: -3.5vw; height: 3.1vw; z-index: 99; position: relative; display: flex; align-items: center; justify-content: center }

.texto-continuar-lendo a { letter-spacing: 0.07vw; color: rgb(255, 255, 255); font-size: 1.25vw; text-decoration: none; text-align: center }

.texto-continuar-lendo a:hover { text-decoration: underline; }

.post, .ultimo-post { padding-bottom: 2.5vw; border-bottom: solid 2px rgb(244, 123, 107); }

.post { margin-bottom: 2.5vw; }

/*MÍDIA MÓVEL EM PÉ*/
/*CELULAR*/

@media screen and (max-device-width: 414px)
{
.publicado-por { color: rgb(88, 89, 91); font-size: 5.25vw; margin-bottom: 4vw; margin-top: -2vw; line-height: 8vw; letter-spacing: 0.07vw;
                 font-style: italic; }

.continuar-lendo { margin: 8vw 0 0 -43vw; width: 86vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 14.5vw; left: 50%; position: relative; }

.botao-continuar-lendo { width: 100%; height: 14.5vw; position: relative; }

.texto-continuar-lendo { margin-top: -13.5vw; height: 10vw; width: 84.25vw; z-index: 99; position: relative; display: flex; align-items: center; 
                         justify-content: center; }

.texto-continuar-lendo a { letter-spacing: 0.07vw; color: rgb(255, 255, 255); font-size: 5.5vw; text-decoration: none; text-align: center }

.texto-continuar-lendo a:hover { text-decoration: underline; }

.post, .ultimo-post { padding-bottom: 10vw; border-bottom: solid 2px rgb(244, 123, 107); }

.post { margin-bottom: 9vw; }

.ultimo-post { margin-bottom: 8vw; }
}

/*IPAD*/

@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{
.publicado-por { color: rgb(88, 89, 91); font-size: 2.55vw; margin-bottom: 4vw; margin-top: -1.5vw; line-height: 2.55vw; letter-spacing: 0.07vw;
                 font-style: italic; }

.continuar-lendo { margin: 5vw 0 0 -19vw; width: 38vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 6.5vw; left: 50%; position: relative; }

.texto-continuar-lendo { margin-top: -5.5vw; height: 3vw; width: 37.25vw; z-index: 99; position: relative; display: flex; align-items: center; 
                         justify-content: center; }

.texto-continuar-lendo a { letter-spacing: 0.07vw; color: rgb(255, 255, 255); font-size: 2.7vw; text-decoration: none; text-align: center }

.texto-continuar-lendo a:hover { text-decoration: underline; }

.post, .ultimo-post { padding-bottom: 5.1vw; border-bottom: solid 2px rgb(244, 123, 107); }

.post { margin-bottom: 4vw; }

.ultimo-post  { margin-bottom: 5vw; }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.publicado-por { color: rgb(88, 89, 91); font-size: 5.75vh; margin-bottom: 6vh; margin-top: 1vh; line-height: 8vh; letter-spacing: 0.07vh;
                 font-style: italic; }

.continuar-lendo { margin: 11vh 0 0 -43vh; width: 86vh; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 14.5vh; left: 50%; position: relative; }

.botao-continuar-lendo { width: 100%; height: 14.5vh; position: relative }

.texto-continuar-lendo { margin-top: -13.5vh; height: 10vh; width: 84.25vh; z-index: 99; position: relative; display: flex; align-items: center; 
                    justify-content: center; }

.continuar-lendo a { margin-top: -1vh; color: rgb(255, 255, 255); font-size: 6vh; text-decoration: none; }

.continuar-lendo a:hover { text-decoration: underline; }

.post, .ultimo-post { padding-bottom: 12vh; border-bottom: solid 2px rgb(244, 123, 107); }

.post { margin-bottom: 13vh; }

.ultimo-post { margin-bottom: 8vh; }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.publicado-por { color: rgb(88, 89, 91); font-size: 2.95vw;  margin-bottom: 3vw; margin-top: 4.3vw; line-height: 2.95vw; letter-spacing: 0.07vw; 
                 font-style: italic; }

.continuar-lendo { margin: 5vw 0 0 -22.5vw; width: 45vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 7.5vw; left: 50%; position: relative; }

.botao-continuar-lendo { width: 100%; height: 7.5vw; position: relative; }

.texto-continuar-lendo { margin-top: -7.3vw; height: 6vw; width: 44.2vw; z-index: 99; position: relative; display: flex; align-items: center; 
                         justify-content: center; }

.texto-continuar-lendo a { letter-spacing: 0.07vw; text-align: center; color: rgb(255, 255, 255); font-size: 3.2vw; text-decoration: none; }

.texto-continuar-lendo a:hover { text-decoration: underline; }

.post, .ultimo-post { padding-bottom: 6vw; border-bottom: solid 2px rgb(244, 123, 107); }

.post { margin-bottom: 6.5vw; }

.ultimo-post { margin-bottom: 4vw; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{
.publicado-por { color: rgb(88, 89, 91); font-size: 5.75vh; margin-bottom: 6vh; margin-top: 1.5vh; line-height: 8vh; letter-spacing: 0.07vh;
                 font-style: italic; }

.continuar-lendo { margin: 11vh 0 0 -43vh; width: 86vh; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 14.5vh; left: 50%; position: relative; }

.botao-continuar-lendo { width: 100%; height: 14.5vh; position: relative; }

.texto-continuar-lendo { margin-top: -13.5vh; height: 10vh; width: 84.25vh; z-index: 99; position: relative; display: flex; align-items: center; 
                         justify-content: center; }

.texto-continuar-lendo a { text-align: center; letter-spacing: 0.07vh; color: rgb(255, 255, 255); font-size: 6vh; text-decoration: none; }

.texto-continuar-lendo a:hover { text-decoration: underline; }

.post, .ultimo-post { padding-bottom: 11vh; border-bottom: solid 2px rgb(244, 123, 107); }

.post { margin-bottom: 10vh; }

.ultimo-post { margin-bottom: 7vh; }
}

/*IPAD*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{
.publicado-por { color: rgb(88, 89, 91); font-size: 2.65vh; margin-bottom: 4vh; margin-top: -0.5vh; line-height: 2.55vh; letter-spacing: 0.07vh;
                 font-style: italic; }

.continuar-lendo { margin: 5vh 0 0 -20vh; width: 40vh; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 6.5vh; left: 50%; position: relative; }

.botao-continuar-lendo { width: 100%; height: 6.5vh; position: relative; }

.texto-continuar-lendo { margin-top: -5.5vh; height: 3vh; width: 39vh; z-index: 99; position: relative; display: flex; align-items: center;
                         justify-content: center; }

.texto-continuar-lendo a { letter-spacing: 0.07vh; text-align: center; color: rgb(255, 255, 255); font-size: 2.9vh; text-decoration: none; }

.texto-continuar-lendo a:hover { text-decoration: underline; }

.post, .ultimo-post { padding-bottom: 6vh; border-bottom: solid 2px rgb(244, 123, 107); }

.post { margin-bottom: 7.5vh; }

.ultimo-post { margin-bottom: 5vh; }
}